From 11399ba62e14d79bde1f90823f2e264a7e661613 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:52:31 +0200
Subject: [PATCH 273/308] umurmur: rebuild for libressl-2.9.2.

---
 srcpkgs/umurmur/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/umurmur/template b/srcpkgs/umurmur/template
index 6a696b882ee..24d6c2743ad 100644
--- a/srcpkgs/umurmur/template
+++ b/srcpkgs/umurmur/template
@@ -1,7 +1,7 @@
 # Template file for 'umurmur'
 pkgname=umurmur
 version=0.2.17
-revision=5
+revision=6
 build_style=gnu-configure
 configure_args="--enable-shmapi --with-ssl=openssl"
 conf_files="/etc/umurmur/umurmur.conf"

